body {
	background-image: url(images/background.jpg);
	background-repeat: repeat;
	left: 0px;
	top: 0px;
	padding: 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}


#container {
	padding: 0px;
	height: auto;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	top: 0px;
	z-index: 10;
}
.homeTitle {
	font-size: 19pt;
}

#topBannerGall {
	position: absolute;
	z-index: 11;
	height: 348px;
	width: 1000px;
	left: 0px;
	top: 0px;
	background-image: url(images/banner_final.png);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
}
#topBannerCont {
	position: absolute;
	z-index: 11;
	height: 348px;
	width: 1000px;
	left: 0px;
	top: 0px;
	background-image: url(images/top_banner_cont.png);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
}
#topBannerLink {
	position: absolute;
	z-index: 11;
	height: 348px;
	width: 1000px;
	left: 0px;
	top: 0px;
	background-image: url(images/banner_final.png);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
}
#topBannerQuest {
	position: absolute;
	z-index: 11;
	height: 348px;
	width: 1000px;
	left: 0px;
	top: 0px;
	background-image: url(images/banner_final.png);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
}
#topBannerServ {
	position: absolute;
	z-index: 11;
	height: 348px;
	width: 1000px;
	left: 0px;
	top: 0px;
	background-image: url(images/banner_final.png);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
}
#topBannerHob {
	position: absolute;
	z-index: 11;
	height: 348px;
	width: 1000px;
	left: 0px;
	top: 0px;
	background-image: url(images/banner_final.png);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
}
#topBannerHome {
	position: absolute;
	z-index: 11;
	height: 348px;
	width: 1000px;
	left: 0px;
	top: 0px;
	background-image: url(images/banner_final.png);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
}
#footer p {
	text-align: center;
	word-spacing: normal;
	color: #333;
}
#footer p a {
	color: #333;
	text-decoration: none;
}
#footer p a:hover {
	color: #FFF;
}

#topBanner2 {
	position: absolute;
	z-index: 11;
	height: 348px;
	width: 1000px;
	left: 0px;
	top: 0px;
	background-image: url(images/top%20banner2.png);
	background-repeat: no-repeat;
}
#homeText {
	position: relative;
	height: auto;
	width: 900px;
	left: 50px;
	top: 393px;
	z-index: 12;
	margin-bottom: 400px;
}
#aboutText {
	position: relative;
	height: auto;
	width: 900px;
	left: 50px;
	top: 393px;
	z-index: 12;
	margin-bottom: 400px;
}

.imageBorder {
	border: 2px solid #CCC;
	text-align: center;
	margin-right: 20px;
	margin-left: 20px;
	margin-top: 20px;
}

.temp {
	font-family: "Tempus Sans ITC";
}
#container #homeText table tr td h6 .imageBorder {
	margin-top: 0px;
}


p {
	font-family: "Century Gothic";
	font-size: 13pt;
	font-weight: normal;
	text-align: justify;
}
li {
	font-family: "Century Gothic";
	font-size: 13pt;
	text-align: left;
	text-indent: 15px;
}
#navigation {
	position: relative;
	z-index: 12;
	height: 350px;
	width: 250px;
	left: -30px;
	top: 0px;
	float: left;
	padding-right: 0px;
}
h1 {
	font-family: "Century Gothic";
	font-size: 20pt;
	text-align: left;
	text-indent: 0%;
}
h2 {
	font-family: "Century Gothic";
	font-size: 14pt;
}
h6 {
	font-family: "Century Gothic";
	font-size: 14px;
	font-style: italic;
	font-weight: lighter;
	text-align: center;
	line-height: normal;
}
.green {
	color: #000;
}
#container #homeText p strong {
	color: #000;
}
.contact {
	font-size: 20px;
	font-weight: normal;
	text-align: center;
}
#spacer {
	position: relative;
	height: 300px;
	width: 200px;
	left: 0px;
	top: 0px;
	float: left;
}
#footer {
	position: relative;
	height: 150px;
	width: 100%;
}
h3 {
	font-family: "Century Gothic";
	font-size: 13.5pt;
	font-weight: bold;
	color: #000;
}
.imageBorderinvis {
	text-align: center;
	margin-right: 20px;
	margin-left: 20px;
	margin-top: 20px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.imageBorderCopy {
	border: 2px solid #CCC;
	text-align: center;
	margin-right: 20px;
	margin-left: 20px;
	margin-top: 0px;
}
.imageBorderleft {
	border: 2px solid #CCC;
	text-align: center;
	margin-right: 20px;
	margin-left: 42px;
	margin-top: 20px;
}
